RubyGems Navigation menu

Reverse dependencies for cardboard_cms Latest version of the following gems require cardboard_cms

Total downloads 12,091

For this version 2,516

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPLv3

Required Ruby Version: >= 1.9.3

Links: